/* Class = "NSMenuItem"; title = "Birthday"; ObjectID = "0aF-ZE-CWv"; */
"0aF-ZE-CWv.title" = "Geburtstag";

/* Class = "NSMenuItem"; title = "Go to Next Card"; ObjectID = "2SB-Cs-Uvr"; */
"2SB-Cs-Uvr.title" = "Gehe zur nächsten Karte";

/* Class = "NSMenu"; title = "Share My Card"; ObjectID = "4ld-bg-pJi"; */
"4ld-bg-pJi.title" = "Meine Karte teilen";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Copy as vCard"; ObjectID = "5TM-MX-U8G"; */
"5TM-MX-U8G.title" = "Als vCard kopieren";

/* Class = "NSMenuItem"; title = "Middle Name"; ObjectID = "6aX-av-fg9"; */
"6aX-av-fg9.title" = "2. Vorname";

/* Class = "NSMenuItem"; title = "Add to Favorites"; ObjectID = "7Cq-xf-VPn"; */
"7Cq-xf-VPn.title" = "Zu Favoriten hinzufügen";

/* Class = "NSMenuItem"; title = "Show Favorites"; ObjectID = "8EV-S8-d8q"; */
"8EV-S8-d8q.title" = "Favoriten anzeigen";

/* Class = "NSMenuItem"; title = "Islamic Birthday"; ObjectID = "8lr-jh-k4F"; */
"8lr-jh-k4F.title" = "islam. Kalender";

/* Class = "NSMenuItem"; title = "Import vCard…"; ObjectID = "8y4-Yp-VJI"; */
"8y4-Yp-VJI.title" = "vCard importieren…";

/* Class = "NSMenuItem"; title = "Prefix"; ObjectID = "9ci-Px-Ntx"; */
"9ci-Px-Ntx.title" = "Titel";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Im Dock ablegen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Cardhop"; ObjectID = "56"; */
"56.title" = "Cardhop";

/* Class = "NSMenu"; title = "Cardhop"; ObjectID = "57"; */
"57.title" = "Cardhop";

/* Class = "NSMenuItem"; title = "About Cardhop"; ObjectID = "58"; */
"58.title" = "Über Cardhop";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "73"; */
"73.title" = "Sichern";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Ablage";

/* Class = "NSMenuItem"; title = "New Card"; ObjectID = "82"; */
"82.title" = "Neue Karte";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "Einstellungen…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide Cardhop"; ObjectID = "134"; */
"134.title" = "Cardhop ausblenden";

/* Class = "NSMenuItem"; title = "Quit Cardhop"; ObjectID = "136"; */
"136.title" = "Cardhop beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Sprachausgabe stoppen";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Sprachausgabe starten";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Ausschneiden";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Dokument jetzt prüfen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Rechtschreibung und Grammatik einblenden";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Rückgängig";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Sprachausgabe";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Sprachausgabe";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Während der Texteingabe prüfen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Darstellung";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Rechtschreibung- und Grammatikprüfung";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Ersetzungen";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Ersetzungen";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Intelligentes Kopieren/Einsetzen";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Intelligente Anführunszeichen";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Intelligente Links";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformationen";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformationen";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Großbuchstaben";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Rechtschreibung automatisch korrigieren";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Ersetzungen einblenden";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Intelligente Bindestriche";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Textersetzung";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Kleinbuchstaben";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Großschreiben";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Einsetzen und Stil anpassen";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Cardhop Help"; ObjectID = "492"; */
"492.title" = "Cardhop Hilfe";

/* Class = "NSMenuItem"; title = "Toggle Sidebar"; ObjectID = "696"; */
"696.title" = "Gruppen anzeigen";

/* Class = "NSMenuItem"; title = "Select Input Field"; ObjectID = "706"; */
"706.title" = "Eingabefeld auswählen";

/* Class = "NSMenu"; title = "Quick Action"; ObjectID = "a3W-vy-IrI"; */
"a3W-vy-IrI.title" = "Schnell-Aktion";

/* Class = "NSMenu"; title = "Add Field"; ObjectID = "AeZ-9B-hNI"; */
"AeZ-9B-hNI.title" = "Feld hinzufügen";

/* Class = "NSMenuItem"; title = "Instant Message"; ObjectID = "aJf-JQ-Aq7"; */
"aJf-JQ-Aq7.title" = "Instant-Message";

/* Class = "NSMenuItem"; title = "Celebrations"; ObjectID = "aOg-fC-Xpq"; */
"aOg-fC-Xpq.title" = "Feierlichkeiten";

/* Class = "NSMenuItem"; title = "Quick Action"; ObjectID = "BEH-Dz-6Cm"; */
"BEH-Dz-6Cm.title" = "Schnell-Aktion";

/* Class = "NSMenuItem"; title = "Suffix"; ObjectID = "bnp-QR-gQt"; */
"bnp-QR-gQt.title" = "Namenszusatz";

/* Class = "NSMenuItem"; title = "Export vCard…"; ObjectID = "bZN-ti-3AU"; */
"bZN-ti-3AU.title" = "vCard exportieren…";

/* Class = "NSMenuItem"; title = "Phonetic Middle Name"; ObjectID = "C2r-Pg-Wlf"; */
"C2r-Pg-Wlf.title" = "2. Vorname (Aussprache)";

/* Class = "NSMenuItem"; title = "Accounts…"; ObjectID = "d3M-UK-koa"; */
"d3M-UK-koa.title" = "Accounts…";

/* Class = "NSMenuItem"; title = "Diagnostics & Troubleshooting"; ObjectID = "daM-SC-3Xx"; */
"daM-SC-3Xx.title" = "Diagnose und Fehlerbehebung";

/* Class = "NSMenu"; title = "Lists"; ObjectID = "DgH-7y-gFq"; */
"DgH-7y-gFq.title" = "Listen";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "djD-aU-szh"; */
"djD-aU-szh.title" = "Flexibits Support kontaktieren";

/* Class = "NSMenuItem"; title = "Lunar Birthday"; ObjectID = "DJZ-0R-oSa"; */
"DJZ-0R-oSa.title" = "Geburtstag (Mondkalender)";

/* Class = "NSMenuItem"; title = "New List"; ObjectID = "DLy-qs-bEL"; */
"DLy-qs-bEL.title" = "Neue Liste";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "eB0-lh-7jz"; */
"eB0-lh-7jz.title" = "Vollbild ein";

/* Class = "NSMenu"; title = "Export"; ObjectID = "EFy-qT-RQQ"; */
"EFy-qT-RQQ.title" = "Exportieren";

/* Class = "NSMenuItem"; title = "Phone Number"; ObjectID = "EpK-g0-6fr"; */
"EpK-g0-6fr.title" = "Telefonnummer";

/* Class = "NSMenu"; title = "View Card on Account"; ObjectID = "eTN-TI-Mkx"; */
"eTN-TI-Mkx.title" = "Karte für Account anzeigen";

/* Class = "NSMenuItem"; title = "Show Recents"; ObjectID = "EzB-A7-bQI"; */
"EzB-A7-bQI.title" = "Verlauf anzeigen";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "F5V-Ht-yi7"; */
"F5V-Ht-yi7.title" = "Teilen";

/* Class = "NSMenuItem"; title = "Go to My Card"; ObjectID = "FFJ-Lk-Ars"; */
"FFJ-Lk-Ars.title" = "Gehe zu meiner Karte";

/* Class = "NSMenuItem"; title = "Facebook"; ObjectID = "G7d-ZO-gjX"; */
"G7d-ZO-gjX.title" = "Facebook";

/* Class = "NSMenuItem"; title = "Lists"; ObjectID = "Gz6-t5-7pk"; */
"Gz6-t5-7pk.title" = "Listen";

/* Class = "NSMenuItem"; title = "Celebrations"; ObjectID = "HHg-KP-Grr"; */
"HHg-KP-Grr.title" = "Feierlichkeiten";

/* Class = "NSMenuItem"; title = "Card"; ObjectID = "HOT-Vj-TAc"; */
"HOT-Vj-TAc.title" = "Karte";

/* Class = "NSMenuItem"; title = "View Card on Account"; ObjectID = "JEz-nT-fEV"; */
"JEz-nT-fEV.title" = "Karte für Account anzeigen";

/* Class = "NSMenuItem"; title = "Related Name"; ObjectID = "jjD-TP-xRZ"; */
"jjD-TP-xRZ.title" = "Zugehöriger Name";

/* Class = "NSMenuItem"; title = "Show Anniversaries"; ObjectID = "Jyh-Q6-bYl"; */
"Jyh-Q6-bYl.title" = "Jahrestage anzeigen";

/* Class = "NSMenuItem"; title = "Export List vCard…"; ObjectID = "KL7-Pg-Fu1"; */
"KL7-Pg-Fu1.title" = "Liste als vCard exportieren…";

/* Class = "NSMenuItem"; title = "Job Title"; ObjectID = "KVI-c6-Xff"; */
"KVI-c6-Xff.title" = "Position";

/* Class = "NSMenuItem"; title = "Add Field"; ObjectID = "KWd-wA-Xoq"; */
"KWd-wA-Xoq.title" = "Feld hinzufügen";

/* Class = "NSMenuItem"; title = "Export All Contacts…"; ObjectID = "L9g-Dt-quV"; */
"L9g-Dt-quV.title" = "Alle Kontakte exportieren…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "lIB-oC-oyP"; */
"lIB-oC-oyP.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Favorites"; ObjectID = "Ltk-R7-g3C"; */
"Ltk-R7-g3C.title" = "Favoriten";

/* Class = "NSMenuItem"; title = "X"; ObjectID = "LV1-t1-9nh"; */
"LV1-t1-9nh.title" = "X";

/* Class = "NSMenu"; title = "Celebrations"; ObjectID = "m7L-7y-jem"; */
"m7L-7y-jem.title" = "Feierlichkeiten";

/* Class = "NSMenuItem"; title = "Cardhop"; ObjectID = "m8k-b3-pWT"; */
"m8k-b3-pWT.title" = "Cardhop";

/* Class = "NSMenuItem"; title = "Hebrew Birthday"; ObjectID = "mkX-vE-7vw"; */
"mkX-vE-7vw.title" = "hebr. Kalender";

/* Class = "NSMenuItem"; title = "Make Text Smaller"; ObjectID = "mMn-th-Hcd"; */
"mMn-th-Hcd.title" = "Schrift kleiner";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "mMQ-7k-RkG"; */
"mMQ-7k-RkG.title" = "Exportieren";

/* Class = "NSMenuItem"; title = "All Contacts"; ObjectID = "Mpk-4G-XOE"; */
"Mpk-4G-XOE.title" = "Alle Kontakte";

/* Class = "NSMenuItem"; title = "Keep Cardhop in Front"; ObjectID = "NGx-MB-jgq"; */
"NGx-MB-jgq.title" = "Cardhop im Vordergrund halten";

/* Class = "NSMenuItem"; title = "Show Birthdays"; ObjectID = "nHN-qk-ML2"; */
"nHN-qk-ML2.title" = "Geburtstage anzeigen";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "nYf-N0-GZ4"; */
"nYf-N0-GZ4.title" = "Datum";

/* Class = "NSMenuItem"; title = "Terms of Service & Privacy Policy"; ObjectID = "o6t-qp-LSx"; */
"o6t-qp-LSx.title" = "Nutzungsbedingungen & Datenschutzerklärung";

/* Class = "NSMenuItem"; title = "Department"; ObjectID = "O22-O2-Ib4"; */
"O22-O2-Ib4.title" = "Abteilung";

/* Class = "NSMenuItem"; title = "Share My Card"; ObjectID = "O38-Gh-85w"; */
"O38-Gh-85w.title" = "Meine Karte teilen";

/* Class = "NSMenuItem"; title = "Add Notes"; ObjectID = "OJh-th-edI"; */
"OJh-th-edI.title" = "Notizen hinzufügen";

/* Class = "NSMenuItem"; title = "Mark as a Company"; ObjectID = "p6y-RD-hxH"; */
"p6y-RD-hxH.title" = "Als Firma kennzeichnen";

/* Class = "NSMenuItem"; title = "New List from Selection"; ObjectID = "Pem-ZS-joG"; */
"Pem-ZS-joG.title" = "Neue Liste aus Auswahl";

/* Class = "NSMenuItem"; title = "Phonetic Last Name"; ObjectID = "pPR-Cl-8xn"; */
"pPR-Cl-8xn.title" = "Nachname (Aussprache)";

/* Class = "NSMenuItem"; title = "Phonetic First Name"; ObjectID = "qIV-wv-b6N"; */
"qIV-wv-b6N.title" = "Vorname (Aussprache)";

/* Class = "NSMenuItem"; title = "Email"; ObjectID = "QWD-EL-srt"; */
"QWD-EL-srt.title" = "E-Mail";

/* Class = "NSMenuItem"; title = "Recents"; ObjectID = "QxW-sP-6ee"; */
"QxW-sP-6ee.title" = "Verlauf";

/* Class = "NSMenuItem"; title = "Skype"; ObjectID = "qYA-E7-3FL"; */
"qYA-E7-3FL.title" = "Skype";

/* Class = "NSMenu"; title = "Share"; ObjectID = "RGb-ev-ZuY"; */
"RGb-ev-ZuY.title" = "Teilen";

/* Class = "NSMenu"; title = "Card"; ObjectID = "RkP-rY-7G8"; */
"RkP-rY-7G8.title" = "Karte";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "rLr-93-b3A"; */
"rLr-93-b3A.title" = "Drucken…";

/* Class = "NSMenuItem"; title = "Show Company or Title"; ObjectID = "sPY-6T-grF"; */
"sPY-6T-grF.title" = "Firma oder Titel anzeigen";

/* Class = "NSMenuItem"; title = "Telegram"; ObjectID = "T6J-25-XCH"; */
"T6J-25-XCH.title" = "Telegram";

/* Class = "NSMenuItem"; title = "Add Notes with Timestamp"; ObjectID = "tdg-SM-DHZ"; */
"tdg-SM-DHZ.title" = "Notizen mit Zeitstempel hinzufügen";

/* Class = "NSMenuItem"; title = "Address"; ObjectID = "tOa-gU-6ST"; */
"tOa-gU-6ST.title" = "Adresse";

/* Class = "NSMenuItem"; title = "Make This My Card"; ObjectID = "U67-Vf-WNU"; */
"U67-Vf-WNU.title" = "Zu meiner Karte machen";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "uDx-77-dgk"; */
"uDx-77-dgk.title" = "Nach Aktualisierung suchen…";

/* Class = "NSMenuItem"; title = "URL"; ObjectID = "UWv-QJ-udP"; */
"UWv-QJ-udP.title" = "URL";

/* Class = "NSMenuItem"; title = "Show Last Name Before First"; ObjectID = "UXV-YT-89M"; */
"UXV-YT-89M.title" = "Nachnamen vor Vornamen anzeigen";

/* Class = "NSMenuItem"; title = "Nickname"; ObjectID = "wnw-Eo-4Mr"; */
"wnw-Eo-4Mr.title" = "Spitzname";

/* Class = "NSMenuItem"; title = "Maiden Name"; ObjectID = "X2b-ei-YBU"; */
"X2b-ei-YBU.title" = "Geburtsname";

/* Class = "NSMenuItem"; title = "Organization"; ObjectID = "x59-qJ-4OL"; */
"x59-qJ-4OL.title" = "Unternehmen";

/* Class = "NSMenuItem"; title = "Phonetic First Name"; ObjectID = "xB9-Gk-bNt"; */
"xB9-Gk-bNt.title" = "Vorname (Aussprache)";

/* Class = "NSMenuItem"; title = "Prefix"; ObjectID = "xgj-Ju-ZKP"; */
"xgj-Ju-ZKP.title" = "Titel";

/* Class = "NSMenuItem"; title = "Show as Large Type"; ObjectID = "xXc-As-JIn"; */
"xXc-As-JIn.title" = "In großer Schrift anzeigen";

/* Class = "NSMenuItem"; title = "Include Deceased"; ObjectID = "Yjn-Sy-2bH"; */
"Yjn-Sy-2bH.title" = "Verstorbene anzeigen";

/* Class = "NSMenu"; title = "New List"; ObjectID = "yPL-Tl-F2v"; */
"yPL-Tl-F2v.title" = "Neue Liste";

/* Class = "NSMenuItem"; title = "Make Text Bigger"; ObjectID = "yYj-zD-8qc"; */
"yYj-zD-8qc.title" = "Schrift größer";

/* Class = "NSMenuItem"; title = "Go to Previous Card"; ObjectID = "Z9v-Dp-WmB"; */
"Z9v-Dp-WmB.title" = "Gehe zur vorherigen Karte";

/* Class = "NSMenuItem"; title = "Social Network"; ObjectID = "ZGI-Q4-BqK"; */
"ZGI-Q4-BqK.title" = "Soziales Netzwerk";

/* Class = "NSMenuItem"; title = "New Smart List…"; ObjectID = "Zwx-o0-m6U"; */
"Zwx-o0-m6U.title" = "Neue intelligente Liste…";

